body {
	font-family: 'Roboto', sans-serif !important;
	color: #6c757d !important;
}
h1,h2,h3,h4,h5,h6 {
	color:#000;
	font-weight:700;
	margin-bottom:15px;
}
h1 {
	font-size:28px;
	line-height:1.1em;
	margin-bottom:20px;
}
a {
	color:#000;
}
a:hover {
	color:#4aa250;
}
#navbar-brand h1{
	font-size:24px;
	display:inline-block;
	border-right:1px solid #dee2e6;
	padding: 15px 25px 15px 0;
	font-weight:700;
	text-transform:uppercase;
	margin:0 14px 0 0;
}
.navbar {
    background-color:#f3f1e5 !important;
}
#main-menu-links {
	margin:0 auto 0 0;
	padding:0 0 0 15px;
}
#main-menu-links li {
	float:left;
	padding:0 28px 0 0;
}
#main-menu-links-footer li {
	float:left;
	padding:4px 28px 0 0;
}
#main-menu-links li.first,#main-menu-links-footer li.first{
	list-style:none;
} 
.navbar{
	padding: 0;
}
.field-name-field-image img{
	max-width:100%;
	height:auto;
	}
.bl_inn	{
	border:1px solid #dee2e6;
}
.view-catalog .field-name-field-image img, #block-views-new-comments-block .field-name-field-image img{
	margin: 0 auto;
	display:block;
	}
.view-catalog .optimal-height {
	height:300px;
	overflow:hidden;
}
#comments h2 {
	text-align:center;
	background:#4aa250;
	color:#f9f9f9;
	padding:10px;
	margin:0;
	font-weight:700;
}
.btn-dark {background:#4aa250 !important;border:1px solid #4aa250 !important;}
.links.inline li {
	padding:0 5px 0 0;
}
.links.inline li.comment-add a {
	display:inline-block;
	padding:10px 24px;
	background:#4aa250;
	color:#fff;
	transition: background .3s;
	text-align:center;
}
.links.inline li.comment-add a:hover {
	background:#343a40;
}
.field-name-comment-body {
	padding:10px;
	background-color:#f9f9f9;
}
.submitted {
	margin:2px 0 2px;
	color:#ccc;
	font-size:11px;
}

.node-company .col-md-9 .field {
    background: #f2f2f2;
	margin-bottom:1px;
    padding: 6px 10px 6px;
}
.node-company .col-md-9 .field-label {
	color:#999;
	width:40%;
}

.breadcrumb {
    padding: 5px 10px;
	background-color:#f9f9f9;
	margin-bottom:20px;
}
/*
 * подключим шрифты fontello
 */

   @font-face {
    font-family: 'fontello';
     src: url('/sites/all/libraries/fontello/font/fontello.eot');
     src: url('/sites/all/libraries/fontello/font/fontello.eot') format('embedded-opentype'),
          url('/sites/all/libraries/fontello/font/fontello.woff') format('woff'),
          url('/sites/all/libraries/fontello/font/fontello.ttf') format('truetype'),
          url('/sites/all/libraries/fontello/font/fontello.svg') format('svg');
    font-weight: normal;
    font-style: normal;
   }
   [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
   }

   .icon-comment:before { content: '\E806'; }
   .icon-time:before { content: '\E80B'; }

/*
 * форма поиска
 */
 form#views-exposed-form-my-search-page {
	 position:relative;
	 display:inline-block;
	 font-size:12px;
 }

form#views-exposed-form-my-search-page .views-exposed-widget.views-submit-button {
	position:absolute;
	top:6px;
	right:0px;
}
.views-exposed-widget.views-submit-button  input#edit-submit-my-search {
	display:block;
	width:16px;
	margin:0;
}
input#edit-search-api-views-fulltext {
	border:1px solid #dbe0e2;
	border-radius: 20px;
	padding:6px 10px 6px 8px;
	color: #787d7f;
	width:140px;
}
#my_search {
	border-left:1px solid #e2e2e2;
	padding: 10px 0 10px 15px;
}

#views-exposed-form-my-search-page .views-exposed-widget.views-submit-button input{
	background: url(/sites/all/themes/my_theme/images/search.png) no-repeat;
	text-indent:-99999em;
	border: none !important;
	background-color:#fff !important;
	padding: 0 !important;
}
#edit-search-api-views-fulltext-wrapper {padding:0;}
.views-exposed-form .views-exposed-widget {
    padding: .5em .75em 0 0;
}

/*
 * переопределяем стили FIVESTAR
 */
div.fivestar-widget .star, div.fivestar-widget .star a {
    background:none;
	position:relative;
 }
div.fivestar-widget .cancel, div.fivestar-widget .star {
    width: 16px;
    height: 16px;
}
div.fivestar-widget .star a:before {
	font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    content: '\E802';
	font-size:16px;
	line-height:16px;
	display:block;
	width:16px;
	height:16px;
	position:absolute;
	top:0;
	left:0;
	text-indent: 0;
	color:#4aa250;
 }
 
div.fivestar-widget .star.on a:before {
    content: '\E801';
 }
 
div.fivestar-widget .star.hover a:before  {
    content: '\E801';
	color:#4aa250;
 }
 
div.fivestar-widget-static .star, div.fivestar-widget-static .star span.on,div.fivestar-widget-static .star span.off{
    background:none;
	position:relative;
 }
div.fivestar-widget-static .star span:before {
	font-family: "fontello";
    font-style: normal;
    font-weight: normal;
	font-size:16px;
	line-height:16px;
	display:block;
	text-indent: 0;
 }
 div.fivestar-widget-static .star span.on:before {
	content: '\E801';
	color:#4aa250;
 }
div.fivestar-widget-static .star span.off:before {
    content: '\E802';
	color:#4aa250;
 }
 
.view-catalog .f_v {
    border-bottom: 1px solid #dee2e6;
    padding: 3px 0;
 }
 .view-catalog .f_v.last {
    border-bottom: none;
 }
.my-v-row {
	margin-bottom:30px;
 }
 
.block {
	 border-bottom: 1px solid #dee2e6;
	 padding-bottom:12px;
	 margin-bottom:24px;
 }
 
#block-system-main.block {
	 border: none;
	 padding-bottom:0;
	 margin-bottom:0;
 }
 
#block-taxonomy-block-taxonomy-block ul{
	 list-style:none;
 }
 
#block-taxonomy-block-taxonomy-block ul li{
	 margin:4px 0 0;
 }
.page-search-node #block-system-main input.form-text{
	margin-bottom:5px;
	padding:6px 15px;
	border: 1px solid #ccc;
}
.page-search-node #block-system-main input.form-submit{
	padding:6px 15px;
	border: 1px solid #4aa250;
	background-color: #4aa250;
	color:#fff;
}
.fivestar-summary.fivestar-summary-average-count {
	font-size:12px;
	color:#999;
	display:block;
	margin:2px 0;
}

#block-views-bestcompany-block .views-row-last .pb-2.mb-2.border-bottom,
#block-views-bestcompany-block-1 .views-row-last .pb-2.mb-2.border-bottom {
	border: none !important;
	padding-botton:0 !important;
	margin-bottom:0 !important;
}

.fivestar-static-item .form-item {
	margin-top: 5px;
    margin-bottom: 5px;
}

#edit-author--2.form-item {
	margin-top: 0px;
    margin-bottom: 0px;
}

#modal-content input.form-submit {
	padding:6px 15px;
	border: 1px solid #4aa250;
	background-color: #4aa250;
	color:#fff;
	margin-right:5px;
}
#modal-content .form-type-managed-file {
	margin-bottom:30px;
}
div.ctools-modal-content .modal-title {
    font-size: 28px !important;
}
div.ctools-modal-content .field-name-comment-body {
    padding: 10px 0;
    background-color: #fff;
}
.form-type-ulogin-widget {
	margin:0;
}

.bl_inn > div {
	padding:10px;
}
.last-comment > div,.bl_inn > div {
	background-color:#e5ffeb;
}

.last-comment.last-comment-40 > div,.last-comment.last-comment-20 > div,
.bl_inn.bl_inn_40 > div,.bl_inn.bl_inn_20 > div {
	background-color:#feedf3;
}

.clear {
	clear:both;
}
.view-new-comments {
	margin-left:-0.5rem;
	margin-right:-0.5rem;
}

#block-block-4, #block-block-3{
	border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.carousel-caption {
    position: absolute;
    right: 50%;
    bottom: 20px;
    left: 8%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    text-align: left;
}
.carousel-control-prev, .carousel-control-next {
    width: 54px;
}
.carousel-indicators li {
	background-color:#4aa250;
}
.carousel-indicators .active {
	background-color:#000;
}
.carousel-indicators {
	bottom:20px;
}
.h-title {
	height:39px;
	overflow:hidden;
	line-height:1.3em;
	font-weight:700;
}
#block-views-new-comments-block .fivestar-summary.fivestar-summary-average-count {
	display:none;
}
.view-catalog .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -30px;
    margin-left: -30px;
}
.views-exposed-form label {
	display:block;
}
.page-catalog .view-filters{
	margin-left:-15px;
	margin-right:-15px;
	margin-bottom:20px;
	margin-top:36px;
	padding: 15px 15px 21px;
	background-color: #f9f9f9;
}
.form-type-checkbox {
	margin-top:31px !important;
}
.form-type-checkbox label {
	display:inline-block;
}
.view-filters select{
	border: 1px solid #e2e2e2;
	color:#999;
	padding:4px;
}
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 29.5px;
	border:1px solid #4aa250;
	background-color: #4aa250;
	color:#fff;
	padding:2.3px 8px;
	transition: background .3s;
}
.views-exposed-form .views-exposed-widget .form-submit:hover {
    cursor:pointer;
	border:1px solid #333;
	background-color: #333;
}
.my-small {
	font-size: 12px;
    color: #999;
}

.contact-form input.form-text, .contact-form textarea {
    color:#ccc;
    padding:8px;
    border:1px solid #ccc;
}

.contact-form input.form-submit {
	border:1px solid #4aa250;
	background-color: #4aa250;
	color:#fff;
	padding:8px 18px;
	transition: background .3s;
}
.contact-form .form-submit:hover {
    cursor:pointer;
	border:1px solid #333;
	background-color: #333;
}
#block-taxonomy-block-taxonomy-block{
    overflow-y: auto;
    height: 196px;
    border:none;
}
footer {
    padding:10px 0 6px;
    margin-top:30px;
    background-color: #f3f1e5 !important;
    border-top: 1px solid #e2e2e2 !important;
}
.border-bottom {
    border-bottom: 1px solid #e2e2e2 !important;
}
.h-50px {
    height:50px;
    margin-bottom:8px;
}

#comments .fivestar-summary.fivestar-summary-average-count{
	 display:none;
}
#comments h3{
	 margin:0;
}
.node-type-company .field-name-field-image {
	border:4px solid #f2f2f2;
	padding:4px;
}
#main-menu-links-footer {
	margin:10px;
}

.view-new-comments .fivestar-widget-static, .view-id-catalog .fivestar-widget-static{
	width:88px; 
	margin:0 auto;
}

.field-name-field-adres .field-items {width:60%;}

.view-new-comments .view-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -6px;
    margin-left: -6px;
}

